body {
    background-color:#F3F3F3;
    font-family: 'Open Sans', sans-serif;
    margin:0;
}

.wrapper-content {
    background-color:#FFF;
    padding-bottom:40px;
}
.img-thumbnail-prod-detail {
    margin-bottom:20px;
    margin-left:20px;
}
.wrapper-accreditations {
    margin:20px 0;
}
.container-product {
    margin-top:20px;
}
.txt-lg {
    font-size:20px;
}

.txt-head-tag {
    font-size:24px;
}
header {
    background:#FFF;
    padding-top: 20px;
}
footer {
    background:#660000;
    color:#FFF;
    margin-bottom:20px;
}
footer h3 {
    border-bottom:1px solid #FFF;
    line-height: 38px;
}
footer li {
    border-bottom:1px dashed #F3F3F3;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
footer li:last-of-type {
    border-bottom:none;
}
footer legend { /* match footer h3 style */
    border-bottom:1px solid #FFF;
    color: #FFF;
    font-size: 24px;
    line-height: 38px;
    margin-bottom: 10px;
    margin-top: 20px;
}
footer .form-group {
  margin-bottom: 10px;
}



/* visibility overrides
------------------------------------*/

/* on small screens make visible-xs display inline-block otherwise it takes up full width as default is display block */
@media (max-width:767px){
    .visible-xs{
            display:inline-block!important
    }
}

/*----------------------------------*/


/* Navbar
------------------------------------*/

.navbar-inverse {
  background-color: #900;
  border-color: #900;
}
.navbar-inverse .navbar-nav > li > a {
  color: #FFF;
}

.navbar-toggle {
    background-color: #FFF;
    color: #900;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #EBEBEB;
}

.navbar-header {
    float:right;
}

/* add clear both to clear floating about/contact links */
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  clear: both;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: #EEE;
    color: #333;
}

.dropdown-menu {
    padding-top:0;
}

@media (max-width:767px){
    #navbar-sub .navbar-nav {
        float:left;
    }
    
    #navbar-sub .navbar-nav > li {
        float:left;
    }
    #navbar-sub .navbar-nav .open .dropdown-menu > li > a {
        background-color: #FFF;
        color:#333;
    }
    
    
    
    #navbar-sub .navbar-nav .open .dropdown-menu a:hover,
    #navbar-sub .navbar-nav .open .dropdown-menu a:focus {
        background-color: #EEE;
        color: #333;
    }
    
    
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
  background-color: #F5F5F5;
  color: #333;
}    
    
}
@media (min-width:768px){
    #navbar-sub .navbar-nav {
        margin-right:40px; /* prevent subnav links moving outside the container */
        float:right;
    }
    .navbar-collapse.collapse {
        display: table-cell !important;
        padding-left:0; /* change padding so left side is left aligned correctly */
    }
}

/* border is dark by default and clashes with wine nav background */

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #B5B5B5;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #FFF;
  color: #660000;
}


/*----------------------------------*/


/* feature items - home*/
#feature-items-home {
    list-style-type:none;
    margin:0;
    padding:0;
}
#feature-items-home li:not(:last-child) {
   margin-bottom:5px;
}
#feature-items-home li a {
    color: #FFF;
   display:block;
   height:105px;
   overflow:hidden;
   position:relative;
}
#feature-items-home li a img {
transition: all 0.8s ease-in-out 0s;
}
#feature-items-home li a:hover img {

    transform: scale(1.2) rotate(2deg);

}

.home-feature-item-title {
    top:0;
    font-size: 16px;
    padding:2px 4px;
    position:absolute;
    width:100%;
}
.home-feature-item-caption {
    background: #333;
    bottom:0;
    font-size: 12px;
    line-height: 1.2;
    padding:2px 4px;
    position:absolute;
    width:100%;
}

/* call/email/callback buttons in header */
#contact-actions {
    margin-top:12px;
}


/* =======[ products ]======= */

.prod-introtext {
    font-size:18px;
    margin-bottom:20px;
}

/* =======[ products ends ]======= */




/* product layout
------------------------------------*/
/* wrapper col for product thumbs - used by jquery.matchHeight.js */
.card-prod-thumb {
    margin-bottom:40px;
}
/*----------------------------------*/


/* =======[ lists ]======= */

.ul-legals {
    list-style-type: none;
}
.ul-legals li {
    display: inline-block;
}
.ul-legals li + li::before {
    content: " | ";
}
/* =======[ lists end ]======= */



/* =======[ links ]======= */

/* legals */

.ul-legals a {
    color:#333;
}
.ul-legals a:visited {
    color:#888;
}


/* =======[ links end ]======= */


/* =======[ tabs ]======= */
.tab-pane {
    margin-top:10px;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #F5F5F5;
}
/* =======[ tabs end ]======= */




/* =======[ bootstrap extensions ]======= */

a.btn-default-inverse,
button.btn-default-inverse{
    color:#333;
}


.form-control-inline {
  display: inline-block;
  /*width: 100%;*/
  height: 30px;
  padding: 6px 12px 6px 24px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-inline:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control-inline::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control-inline:-ms-input-placeholder {
  color: #999999;
}
.form-control-inline::-webkit-input-placeholder {
  color: #999999;
}
.form-control-inline[disabled],
.form-control-inline[readonly],
fieldset[disabled] .form-control-inline {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}


/* new class .input-group-inline - add to elements with class .input-group for use when child elements of .form-horizontal need to be inline */
.input-group-inline.input-group[class*="col-"] {
  float: left;
}


/* =======[ bootstrap extensions end ]======= */

/* =======[ jumbotron ]======= */
.jumbotron-img-bg {
    color:#FFF;
    max-height: 270px;
    text-shadow:0px 0px 6px rgba(255,255,255,0.7),
                0px 4px 3px rgba(0,0,0,0.8),
                0px 8px 13px rgba(0,0,0,0.4),
                0px 18px 23px rgba(0,0,0,0.1);
}
/* =======[ jumbotron end ]======= */


/* =======[ opacity ]======= */
.opacity-70 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
    filter: alpha(opacity=70); /* IE 5-7 */
    -moz-opacity: 0.7; /* Netscape */
    -khtml-opacity: 0.7; /* Safari 1.x */
    opacity: 0.7; /* Good browsers */
}
/* =======[ opacity end ]======= */


/* =======[ carousel ]======= */

.carousel-indicators {
    bottom:-8px;
}

.carousel-title {
  color: #fff;
  font-size: 34px;
  left: 10%;
  padding-top: 20px;
  position: absolute;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
  top: 20px;
  z-index: 10;
}

.carousel-caption {
    background-color:#333;
    bottom:28px;
    padding-top:8px;
    padding-bottom:8px;
    left:0;
    right:0;
}

/* position next/prev chevrons in vertical middle */
.carousel-control i {
    position: relative;
    text-align: center;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 auto;
}

/* add border-radius to images to match jumbotron */
.img-responsive, .thumbnail > img,
.thumbnail a > img, .carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* change border radius of carousel controls to match rounded image item corners otherwise it appars as grey shading around radius */
.carousel-control.left {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.carousel-control.right {
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
/* =======[ carousel end ]======= */


/* Typography
------------------------------------*/

.h1-home {
    background:#333;
    color:#FFF;
    padding:10px;
}

h3.social-share {
    display:inline-block;
    margin-right: 20px;
    margin-top:10px;
    
}

.text-strike {
    text-decoration:line-through;
}

/* Font Awesome icons before blockquotes */
blockquote p:first-of-type  { /* make first paragraph inline so quotes start next to it */
  display: inline;
}

blockquote:before {
	content:"\f10d";
	font-family: FontAwesome;
	margin-right: 5px;
}

/*----------------------------------*/



/* Product list
------------------------------------*/
.prod-list-mini-stats {
    font-size: 14px;
    line-height: 22px
}
/*----------------------------------*/



/* Product detail
------------------------------------*/
.prod-detail-enquire {
    margin-top:40px;
    margin-bottom:40px;
}
/*----------------------------------*/



/* =======[ breadcrumbs ]======= */

.B_crumbBox {
    border:1px solid #CCC;
    list-style-type:none;
    margin:10px 0 20px 0;
    padding:2px 4px;
}
.B_crumbBox li {
    display: inline;
}

/* =======[ breadcrumbs end ]======= */


/* =======[ animate ]======= */

.ani-delay-1 {
    animation-delay: 1s;
}
.ani-delay-1_5 {
    animation-delay: 1.5s;
}
.ani-delay-2 {
    animation-delay: 2s;
}
/* =======[ animate ends ]======= */


/* =======[ forms ]======= */

/* form elements that are initially hidden
#fm-enquiry,
#wrap-children-age {
    display:none;
}
*/
.input-group .help-block {
  margin-left: 5px;
  margin-top: 32px;
}

/* =======[ forms end ]======= */


/* =======[ validation ]======= */
.form-horizontal .has-feedback .form-control-feedback {
    top: 0;
    right: -30px;
}
.form-horizontal .has-feedback .input-group .form-control-feedback {
    top: 0;
    right: -30px;
}
/* =======[ validation end ]======= */

/* Contact Map
------------------------------------*/
 #map_canvas {
    width: 100%;
    height: 550px;
    margin-bottom: 20px;
}
/*----------------------------------*/



/* Product action column
------------------------------------*/

.col-prod-actn h3 {
    border-bottom: 1px solid #DDD;
    padding-bottom: 8px;
}

.col-prod-actn h3:nth-child(1n+2) {
    margin-top:50px;
}

.col-prod-actn ul {
    list-style-type:none;
    font-size:16px;
    padding:0;
}

.col-prod-actn ul li {
    margin-top:15px;
    margin-bottom:15px;
}

.col-prod-actn a {
    color: #333;
}

/* container for email/callback buttons, add margin to space equally with h3 tags in column */
#col-lhs-actn-contact {
    margin-top:50px;
}

/*----------------------------------*/


/* Dropdowns
------------------------------------*/
#dd-currency {
    list-style-type:none;
}

#dd-currency a,
#dd-currency a:focus,
#dd-currency a:hover {
    color:#333;
    text-decoration:none;
}

#dd-currency li {
    text-align:left;
}

/*----------------------------------*/



/* Make youtube video embeds responsive
------------------------------------*/

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
} 
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* credit: http://cyberdesigncraft.com/responsive-video-embed/ */

/*----------------------------------*/


hr.spacer {
    border-color: transparent;
    margin-top:10px;
    margin-bottom:10px;
}



/* responsive utility addons */

/* used to show call button on phone only, can't use visible-xs as this is display:block by default */
@media (max-width:767px){
    .visible-xs-inline {
      display: inline-block !important;
    }
}
@media(min-width:768px) {
    .visible-xs-inline {
      display: none;
    }
}